FcConfigUptoDate(3)

NAME
FcConfigUptoDate - Check timestamps on config files

SYNOPSIS

#include <fontconfig.h>

FcBool FcConfigUptoDate (FcConfig *config);

DESCRIPTION

Checks all of the files related to config and returns whether the in-memory version is in sync with the disk version.

VERSION

Fontconfig version 2.3.2